#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas Requisição
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
label.data=Data
label.COD = COD
label.empresa = Empresa
label.REQ = REQ. N
label.origem = Origen
label.destino = Destino
label.bpe = BPe
label.nome = Nome Passageiro
label.nombPuntoVenta=Agência
label.total=Total
label.puntoVenta=Agência:
label.diferenca=Diferença
label.cliente=Cliente
label.total=Total